<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        {# <link rel="stylesheet"
        href="https://bootswatch.com/4/flatly/bootstrap.min.css">  #}
         {# <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.9.0/css/all.css%22%3E"> #}
        <link rel="stylesheet" href="{{asset('build/app.css')}}"></link>
        
        
        {% block stylesheets %}
        
        {% endblock %}
        
    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
            <a class="navbar-brand" href="{{path('home')}}">Simplon Commerce</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarColor01">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item ">
                        <a class="nav-link" href="{{path('product_show_customer')}}">Nos Produit </a>
                    </li>  
                    <li class="nav-item ">
                        <a class="nav-link" href=""> Panier </a>
                    </li>  
                    <li class="nav-item ">
                        <a class="nav-link" href="{{path('admin_index')}}">Admin </a>
                    </li>  
                {% if not app.user %}
                    <li class="item">
                        <a href="{{path('security_login')}}" class="nav-link">
                            Connexion
                        </a>
                    </li>
                {% else %}
                    <li class="item">
                        <a href="{{path('security_logout')}}" class="nav-link">
                            Déconnexion
                        </a>
                    </li>
                {% endif %} 
                    
                
                </ul>
                
            </div>
        </nav>
        
        <div class="container"> 

            {% block body %}{% endblock %}

<!-- Footer -->
<footer class="page-footer font-small cyan darken-3">

  <!-- Footer Elements -->
  <div class="container">

    <!-- Social buttons -->
    <ul class="list-unstyled list-inline text-center">    
      <li class="list-inline-item">
        <a href="https://www.facebook.com/SimplonChambery/" class="btn-floating btn-dribbble mx-1">
          <img src="https://img.icons8.com/ios/50/000000/facebook.png" alt="icone fb"/>
        </a>
      </li>
    </ul>
  </div>
  <div class="footer-copyright text-center py-3">© 2020 Copyright:
    <a href="https://mdbootstrap.com/"> MDBootstrap.com</a>
  </div>
</footer>
<!-- Footer -->
            
            {% block javascripts %}
                <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
                <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
                <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
                <script src="{{asset('build/app.js')}}"></script>
                {% endblock %}
        </div> 
    </body>
</html>
